## r-cran-sna 2.6

=== DESCRIPTION ===
Package: sna
Version: 2.6
Date: 2020-10-5
Title: Tools for Social Network Analysis
Authors@R: person(given=c("Carter", "T."), family="Butts", role=c("aut","cre","cph"), email = "buttsc@uci.edu")
Depends: R (>= 2.0.0), utils, statnet.common, network
Suggests: rgl, numDeriv, SparseM
Description: A range of tools for social network analysis, including node and graph-level indices, structural distance and covariance methods, structural equivalence detection, network regression, random graph generation, and 2D/3D network visualization.
License: GPL (>= 2)
URL: http://statnet.org
NeedsCompilation: yes
Packaged: 2020-10-06 07:41:16 UTC; buttsc
Author: Carter T. Butts [aut, cre, cph]
Maintainer: Carter T. Butts <buttsc@uci.edu>
Repository: CRAN
Date/Publication: 2020-10-06 08:50:03 UTC
