## r-cran-sna 2.5

=== debian/changelog ===
r-cran-sna (2.5-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 11:13:15 +0200

r-cran-sna (2.5-1) unstable; urgency=medium

  * Initial release (closes: #951512)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 17 Feb 2020 18:15:19 +0100
