=== debian/control ===
Source: r-cran-sna
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-statnet.common,
               r-cran-network
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sna
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sna.git
Homepage: https://cran.r-project.org/package=sna
Rules-Requires-Root: no

Package: r-cran-sna
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools for Social Network Analysis
 A range of tools for social network analysis, including node and graph-
 level indices, structural distance and covariance methods, structural
 equivalence detection, network regression, random graph generation, and
 2D/3D network visualization.
