## r-cran-sna 2.6

=== debian/changelog ===
r-cran-sna (2.6-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 21:54:01 +0200
