## r-cran-sna 2.7

=== DESCRIPTION ===
Package: sna
Version: 2.7-2
Date: 2023-12-05
Title: Tools for Social Network Analysis
Authors@R: person(given=c("Carter", "T."), family="Butts", role=c("aut","cre","cph"), email = "buttsc@uci.edu")
Depends: R (>= 2.0.0), utils, statnet.common, network
Suggests: rgl, numDeriv, SparseM
Description: A range of tools for social network analysis, including node and graph-level indices, structural distance and covariance methods, structural equivalence detection, network regression, random graph generation, and 2D/3D network visualization.
License: GPL (>= 2)
URL: https://statnet.org
NeedsCompilation: yes
Packaged: 2023-12-05 21:42:37 UTC; buttsc
Author: Carter T. Butts [aut, cre, cph]
Maintainer: Carter T. Butts <buttsc@uci.edu>
Repository: CRAN
Date/Publication: 2023-12-06 05:20:02 UTC
