=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-sna
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sna
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sna.git
+Homepage: https://cran.r-project.org/package=sna
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-statnet.common,
                r-cran-network
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sna
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sna.git
-Homepage: https://cran.r-project.org/package=sna
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sna
 Architecture: any
