## r-cran-sna 2.7-1

=== debian/changelog ===
r-cran-sna (2.7-1-1) unstable; urgency=medium

  * Team upload
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:15:52 +0100
