=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sna_([-\d.]*)\.tar\.gz
