## r-cran-sna 2.7-2

=== debian/changelog ===
r-cran-sna (2.7-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:25:52 +0100
