## r-cran-sna 2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sna
-Version: 2.7-2
-Date: 2023-12-05
+Version: 2.8
+Date: 2024-09-07
 Title: Tools for Social Network Analysis
 Authors@R: person(given=c("Carter", "T."), family="Butts", role=c("aut","cre","cph"), email = "buttsc@uci.edu")
 Depends: R (>= 2.0.0), utils, statnet.common, network
@@ -9,8 +9,8 @@
 License: GPL (>= 2)
 URL: https://statnet.org
 NeedsCompilation: yes
-Packaged: 2023-12-05 21:42:37 UTC; buttsc
+Packaged: 2024-09-08 07:51:06 UTC; buttsc
 Author: Carter T. Butts [aut, cre, cph]
 Maintainer: Carter T. Butts <buttsc@uci.edu>
 Repository: CRAN
-Date/Publication: 2023-12-06 05:20:02 UTC
+Date/Publication: 2024-09-08 09:00:01 UTC
