=== debian/changelog ===
r-cran-sna (2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 26 Sep 2024 08:50:28 +0900
